/**
 * Front Page Stylesheet
 * This is only loaded when using the front-page.php page template
 *
 * @since 0.1
 */

/**
* Featured area
************************************************/
#featured-container {
	overflow: hidden;
	width: 600px;
	height: 430px;
	margin: 0 15px 30px 10px;
	background: #333333;
	}
#featured {
	overflow: hidden;
	width: 580px;
	height: 420px;
	border-bottom: none;
	}
.feature {
	float: left;
	overflow: hidden;
	width: 560px;
	height: 190px;
	padding: 10px 10px 0 0;
	color: #ccc;
	background: #333333;
	border: none !important;
	}
#featured-container a {
	color: #ddd;
	font-weight: bold;
	}
.feature img {
	float: left;
	max-width: 150px;
	max-height: 150px;
	width: 150px;
	height: 150px;
	margin: 0 15px 0 0;
	border: 5px solid #999999;
	}
#featured .feature .entry-title {
	font-size: 18px;
	}
#featured .feature .entry-title a {
	color: #eee;
	}
.feature .byline, .feature .category, .feature .post_tag {
	color: #aaa;
	margin-bottom: 0px;
	display:none;
	}
.more-link {
	float: left;
	text-indent: -9999px;
	width: 100px;
	height: 20px;
	display: block;
	background: url(../images/more-link.gif) no-repeat 0 0;
	}
.more-link:hover {
	background: url(../images/more-link.gif) no-repeat 0 -20px;
	}

/**
* Featured excerpts
************************************************/
h3.excerpts, h3.headline-list, h3.featured {
	margin-left: 15px;
	}
.content .entry-title, #content .entry-title {
	margin-bottom: 3px;
	font: 15px/18px georgia, times, 'times new roman', serif;
	font-weight: bold;
	}
.byline {
	margin-bottom: 3px;
	}

.post {
	border-bottom: 1px solid #ddd;
	}

.page-template-front-page .entry-meta {
	display: none;
	}
.page-template-front-page .entry-summary {
	margin-bottom: -5px;
	}
.page-template-front-page .comments-number {
	font: 11px/14px georgia, times, 'times new roman', serif;
	float:right;
	}
/**
* Headlines
************************************************/
.section-title {
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 5px 15px;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #ddd;
	}
#headlines .section-title {
	margin-left: 15px;
	}
#headlines {
	overflow: hidden;
	}

#headlines .odd {
	float: left;
	overflow: hidden;
	width: 280px;
	clear: both;
	}
#headlines .even {
	float: right;
	overflow: hidden;
	width: 280px;
	clear: none;
	}
#headlines ul {
	font-size: 11px;
	margin-left: 15px;
	}
#headlines ul li {
	background: url(../images/bullet.gif) no-repeat 0 7px;
	}
#headlines ul li a {
	font-weight: bold;
	}

#content .post, .content .post {
	clear: both;
	margin-bottom: 20px;
	}
.wp-pagenavi, .navigation-links {
	display: none;
	}